#content a, #content a:hover {color:#187300;}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {color:#187300 !important;}
#featured-work p a {color:#187300;}
#featured-work p a:hover {color:#176c97;}
#content .title small {color:#187300;}
#content .box a {color:#187300;}
#content .box a:hover {color:#187300;}
#sidebar ul li.widget li a:hover {color:#187300;}
#sidebar ul li.widget li.current_page_item a {font-weight:bold; background:#ececec; color:#187300;}
#sidebar ul li.widget li li.current_page_item a {font-weight:bold; background:#ececec; color:#187300;}
#sidebar ul li.widget li.current_page_item li a:hover {color:#187300;}
#sidebar h3 small {color:#187300;}
.services-post a:hover {color:#187300;}
#content .post h3 a:hover {color:#187300; border:none !important;}
#content .post a:hover {color:#187300;}
#content .wp-pagenavi span.current {background:#187300;}
#comments .commentlist a:hover {color:#187300;}

a.viewportfolio {background:url(../images/viewportfolio-green2.png) no-repeat left top;}
a.viewportfolio:hover {background:url(../images/viewportfolio-green2.png) no-repeat left bottom;}